// The traits column contains icons which quickly summarize which special information is available
// on Activities, Assignments, Resources and Attachment rows.
// It is available in the main tables.
"property.traits"                           = "Info";
"property.traits.description"               = "»Info« enthält Symbole für besondere Eigenschaften der Zeilen";

// These are the textual representations of the traits icons which are shown as tooltips and may be
// used in textual export formats.
"valueType.traits.hasConflicts"             = "Besitzt Konflikte";
"valueType.traits.hasWarnings"              = "Besitzt Warnungen";
"valueType.traits.isRoot"                   = "Ist Wurzel";
"valueType.traits.resourcePool"             = "Ressourcenpool";
"valueType.traits.hasConstraints"           = "Besitzt Zwangsbedingungen";
"valueType.traits.isFlippedALAP"            = "Ist nach spät gedreht";
"valueType.traits.isFlippedASAP"            = "Ist nach früh gedreht";
"valueType.traits.hasAttachments"           = "Besitzt Anhänge";
"valueType.traits.hasDescription"           = "Besitzt Notiz";
"valueType.traits.hasGivenCalendar"         = "Besitzt vorgegebenen Kalender";
"valueType.traits.isGroup"                  = "Ist Gruppe";
"valueType.traits.hasAssignments"           = "Besitzt Zuweisungen";
